.navigationslink {color: #34589d; font-family: verdana, arial, sans-serif; font-size: 80%; text-decoration:none}

.zentrierung {text-align: center}

.normal {color: #000000; font-family: verdana, arial, sans-serif; font-size: 80%}

.courier {color: #34589d; font-family: courier, times, serif; font-size: 80%}

.normal {color: #000000; font-family: verdana, arial, sans-serif; font-size: 80%}

.kommentar {color: #34589d; font-family: verdana, arial, sans-serif; font-size: 60%}

.aufzaehlungspunkt {color: #000000; font-family: verdana, arial, sans-serif; font-size: 80%}

.ueberschrift {color: #34589d; font-family: verdana, arial, sans-serif; font-size: 100%; font-weight: bold; letter-spacing: 3}

.zwischentitel {color: #34589d; font-family: verdana, arial, sans-serif; font-size: 80%; font-weight: bold}

.leiste {width: 120pt; background: #c0c0c0; text-align: left}
